[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetMapMode

Returns the mapping mode of a device context.

## Declaration

Source position: winapih.inc line 132

`public function TWidgetSet.GetMapMode(`
`DC: HDC`
`):Integer; virtual;`

## Arguments

`DC` |  | The device context.

## Function result

The mapping mode, zero on failure.

## See also

TWidgetSet.SetMapMode |  | Sets the mapping mode of an device context.